body
{
	font-family: sans-serif;
	font-size: 1em;
}

h3.listHeader
{
}

code
{
	display: block;
	font-family: monospace;
	font-size: 1em;
	border: 1px solid #555555;
	background-color: #fcfcfc;
	padding: 1em;
	width: 80%;
	white-space: pre;
}

.keywordHeader
{
}

.keywordHeaderKW
{
	border: 1px solid black;
	padding: 3px;
}

h1.keywordHeader
{
	display: inline-block;
	font-size: 1em;
	font-weight: bold;
}

.codeHightlight
{
	font-size: larger;
	font-weight: bold;
	color: red;
}
